#home {
    margin: 0 auto;
    width: 1200px;
}

* {
    margin: 0;
    padding: 0;
}
#mainContent {
    min-height: 200px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    float: left;
    width: 1000px;
    background: #fff;
}

#header {
    margin-top: 5px;
}

#blogTitle h1 {
    font-size: 300%;
    font-weight: bold;
    line-height: 1em;
    margin-left: 1em;
    margin-top: 10px;
    width: 50%;
    float: left;
    display: inline;
    letter-spacing: 1px;
}

#blogTitle h2 {
    margin-top:0.5em;
    margin-left: 8em;
    line-height: 1.5em;
    width: 50%;
    float: left;
    display: inline;
    font-size: 20px;
}

#blogTitle h1 a, #blogTitle h2 {
    color: #fff;
    font-family: "华文新魏";
    text-shadow: 3px 3px 3px #003d44;
}

#navigator {
    background-color: #333;
    height: 60px;
    clear: both;
    margin-top: 20px;
    position: relative;
}